.himg {
    float: left;
    padding: 10px 20px 10px 0px;
}

@media screen and (max-width: 500px) {
    .on-off {
        display: none;
    }
    .off-on {
        display: inline;
    }
    .news h3 span {
        border-top: none;
        border-bottom: none;
    }
    .news .his-title-2 {
        border-top: solid 3px #364e96;
        border-bottom: solid 3px #364e96;
        padding: 1.7em 0.5rem 0.25em 0.5em;
    }
}